This is the technical support forum for WPML - the multilingual WordPress plugin.

Everyone can read, but only WPML clients can post here. WPML team is replying on the forum 6 days per week, 22 hours per day.

This topic contains 8 replies, has 2 voices.

Last updated by Laura 2 months, 1 week ago.

Assigned support staff: Laura.

Author Posts
August 3, 2019 at 3:00 am

jhogerG

I am trying to: Activate the advance translator

Link to a page where the issue can be seen: Branvi.com

I expected to see: Advance translator activated

Instead, I got:Error Message

August 4, 2019 at 1:59 am #4335103

Laura
Supporter

Languages: English (English ) Italian (Italiano ) Portuguese (Brazil) (Português )

Timezone: Europe/Rome (GMT+02:00)

Hi,

thanks for contacting us.

Most likely there is a small issue with your database that needs to be corrected.
I can check this for you, but before doing this I need 2 things from you:

1. authorization to install a plugin to access your database (I'll remove it after everything is fixed)
2. the confirmation you have a full backup of your site (files + database)

You already provided credentials so once you confirm the points above I'll access your site and check the issue.

August 5, 2019 at 1:58 pm #4341055

jhogerG

Hello!

Thanks for your reply.

1. Yes, you have my authorization for installing the plugin.

2. Yes, I have created a full backup of the site. I made it using the plug in: All in one Migration which allows you to download a back up of your site.

Thank you!!!

August 6, 2019 at 11:21 am #4346761

Laura
Supporter

Languages: English (English ) Italian (Italiano ) Portuguese (Brazil) (Português )

Timezone: Europe/Rome (GMT+02:00)

Hi,

there was an issue with the database indeed but it didn't fix the problem, so I'm asking a second opinion on the matter.

August 6, 2019 at 9:05 pm #4350509

jhogerG

Hi, thank you for your effort.

I'll be aware for any new coming replies soon that can solve this issue. Thank you!

August 7, 2019 at 10:38 am
August 7, 2019 at 10:24 pm #4358471

jhogerG

Hello, I received the email where states that a cloud server has been enabled for my site to be migrated on and so proceed with the debugging of the issue. I honestly do not see the need for doing all that. I have created a full backup of the site. I prefer you to go ahead and resolve the issue inside my wordpress as soon as possible. I think it is more practical and better. Thanks a lot for you efforts!

Jhoger L Guerrero

August 8, 2019 at 2:22 pm #4363769

Laura
Supporter

Languages: English (English ) Italian (Italiano ) Portuguese (Brazil) (Português )

Timezone: Europe/Rome (GMT+02:00)

Hi,

I need to escalate the ticket as I didn't find a solution to your problem.

To escalate a copy of the site is necessary. If you don't want to use Cloudways we suggest Duplicator plugin. In that case, let me know and I'll enable a private answer.

August 8, 2019 at 3:07 pm #4364119

jhogerG

Hello, thanks for your reply. I would like to use the most practical one. I already have Duplicator installed. Le me know the procedure please, thank you so much!

August 8, 2019 at 5:10 pm #4364973

Laura
Supporter

Languages: English (English ) Italian (Italiano ) Portuguese (Brazil) (Português )

Timezone: Europe/Rome (GMT+02:00)

Hi,

the most practical one for us from support is Cloudways.

If you want to use Duplicator, create a package (you can exclude cache and media folders), upload it on Dropbox, Google Drive or any similar service and share the link with me.

The topic ‘[Closed] I'm trying to use the Advance Translator but it gives me an error message.’ is closed to new replies.